<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="632d71deac4d449aa9e60c2d17188fac">
  <dict>
    <!--2023-02-11 09:58:57.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:58:57.000-->
    <int key="num_match">10</int>
  </dict>
</config>
